/* Page Setup
-------------*/
body{margin:0px;padding:0px;width:100%;height:100%;background-color:#fff;}
body,input,select,textarea{font-family:Arial,Verdana,Sans-Serif;font-size:small;color:#000;}
input{padding:3px;}
img{border:0;vertical-align:middle;}
table{border-spacing:0px;border-collapse:collapse;}
th{text-align:center;}
h3{font-size:small;margin-left:10px;}
h1 img,h2 img,h3 img{vertical-align:middle;}


blockquote{margin:10px;}
p{margin-top:0px;margin-left:10px;font-weight:normal;}

a{color:#3d4359;text-decoration:none;}
a:hover{text-decoration:underline;}

/*
input{padding:3px;}
input,select,textarea{background-color:#f0f0f1;border:1px solid #afafaf;color:#0b222d;}
.req input,.req select{background-color:#bbbfc3;}
input:focus,textarea:focus{background-color:#fff;border:1px solid #d74a04;}
iframe{border:1px solid #afafaf;}
*/
.advertisement {    color: #777777;    font-size: xx-small;    margin-top: -9px;    text-align: center;    z-index: 0;}
.advertisement p{text-align:center !important; margin:0px;}
/* Layout
----------------------------------------------- */
/* #contentadmin h1{margin:0px 0px 10px 0px;padding:2px 5px;background: #e8e8e8 url('/images/bg-h1.gif') repeat-x top left;border:1px solid #afafaf;color:#003b5d;}
*/
/* Dialog Boxes
----------------------------------------------- */
#contentadmin .dialog-err div,#contentadmin .dialog-err p, #contentadmin .dialog-info div,#contentadmin .dialog-info p,#contentadmin .dialog-help div,#contentadmin .dialog-help p {margin:0px !important;padding:10px;}
#contentadmin .dialog-help h1,#contentadmin .dialog-err h1, #contentadmin .dialog-info h1 {margin:0px !important; padding:10px 10px 0 10px;}
#contentadmin .dialog-help img,#contentadmin .dialog-err img, #contentadmin .dialog-info img {padding:0 5px 4px 0;}
#contentadmin .dialog-err h1,#contentadmin .dialog-info h1,#contentadmin .dialog-editable h1,#contentadmin .dialog-help h1 {color:#000; font-size: normal;}

#contentadmin .dialog-err {background-color:#ffe7e5;border:solid 1px red; clear:both;}
#contentadmin .dialog-err div,#contentadmin .dialog-err p {background-color:#ffe7e5;}
#contentadmin .dialog-err ol {margin:0 0 12px 0;padding:0px;list-style-position:inside;}

#contentadmin .dialog-info {background-color:#e9ebf2;border:solid 1px #759bae; clear:both;}
#contentadmin .dialog-info div,#contentadmin .dialog-info p {background-color:#e9ebf2;}

#contentadmin .dialog-editable {background-color:#ADDFAD;border:solid 1px #336633; padding: 5px; clear:both;}
#contentadmin .dialog-editable div,#contentadmin .dialog-info p {background-color:#e9ebf2;}

#contentadmin .dialog-help {background-color:#fef5d4;border:solid 1px #feebb1; clear:both;}
#contentadmin .dialog-help div,#contentadmin .dialog-help p {background-color:#fef5d4;}

/* Form Formating
----------------------------------------------- */
#contentadmin .form textarea {margin-left: 15px; width:500px;height:250px;}
#contentadmin .form input {margin-left: 15px;}
#contentadmin .form select {margin-left: 15px; min-width:170px; border:1px inset #E6E0DA;}
#contentadmin .form label.yesno {width:70px;text-align:left;font-weight:normal;}
#contentadmin .form .size_textarea {font-size:x-small;}
#contentadmin .form fieldset {margin:0px 0px 25px 0px;padding:0px 0px 5px 0px;border:1px solid #dfdfdf !important;width:100%; background:#f3f7fa;}
#contentadmin .form .form_title {padding:7px 0 4px 7px;margin:0px 0px 10px 0px;font-size:medium;border-bottom:1px solid #dfdfdf !important;background:#e7ebef; font-weight: bold;}
#contentadmin .form label {width:180px;float:left;text-align:right;margin-right:0.5em; padding-top:4px;display:block;vertical-align:top;color:#000;font-weight:bold;}
#contentadmin .form li {color:#3d4359;}
#contentadmin .form fieldset ol {margin:0;padding:0;}
#contentadmin .form fieldset li {list-style:none;padding:7px;margin:0;min-height:16px;}
#contentadmin .form fieldset fieldset {border:none;margin:3px 0px 0px 0px;}
#contentadmin .form fieldset fieldset legend {padding:0px 0px 5px 20px;font-weight:normal;font-size:small;}
#contentadmin .form fieldset fieldset label {display:block;width:auto;float:none;text-align:left;}
#contentadmin .form em {font-weight:bold;font-style:normal;color:#a40000;}
#contentadmin .form fieldset fieldset label {margin-left: 133px;}
#contentadmin .form hr {border:1px solid #afafaf;margin:0px;}
#contentadmin .button {background: #f8f8f8 url('/images/bg-button.gif') repeat-x top left;}
#contentadmin .form blockquote {padding-left:155px}
#contentadmin .popup {display:inline;}
#contentadmin .popup div {padding:5px;display:none;position:absolute;top:auto;left:auto;width:450px;}
#contentadmin .popup:hover div{display:block;background-color:#fcf8d3;border:1px solid #c4a000;}

.form textarea {margin-left: 15px; width:500px;height:250px;}
.form input {margin-left: 15px;}
.form select {margin-left: 15px; min-width:170px; border:1px inset #E6E0DA;}
.form label.yesno {width:70px;text-align:left;font-weight:normal;}
.form .size_textarea {font-size:x-small;}
.form fieldset {margin:0px 0px 25px 0px;padding:0px 0px 5px 0px;border:1px solid #dfdfdf;width:100%; background-color:#f3f7fa;}
.form h1 {padding:7px 0 4px 7px;margin:0px 0px 10px 0px;font-size:medium;border-bottom:1px solid #dfdfdf !important;background-color:#e7ebef;}
.form label {width:180px;float:left;text-align:right;margin-right:0.5em; padding-top:4px;display:block;vertical-align:top;color:#000;font-weight:bold;}
.form li {color:#3d4359;}
.form fieldset ol {margin:0;padding:0;}
.form fieldset li {list-style:none;padding:7px;margin:0;min-height:16px;}
.form fieldset fieldset {border:none;margin:3px 0px 0px 0px;}
.form fieldset fieldset legend {padding:0px 0px 5px 20px;font-weight:normal;font-size:small;}
.form fieldset fieldset label {display:block;width:auto;float:none;text-align:left;}
.form em {font-weight:bold;font-style:normal;color:#a40000;}
.form fieldset fieldset label {margin-left: 133px;}
.form hr {border:1px solid #afafaf;margin:0px;}
.button {background: #f8f8f8 url('/images/bg-button.gif') repeat-x top left;}
.form blockquote {padding-left:155px}
.popup {display:inline;}
.popup div {padding:5px;display:none;position:absolute;top:auto;left:auto;width:450px;}
.popup:hover div{display:block;background-color:#fcf8d3;border:1px solid #c4a000;}

/* Table Formating
----------------------------------------------- */
/*#content .table,#content .table th,#content .table td{border:1px solid #dfdfdf;white-space:nowrap;vertical-align:middle; clear: both;}
#content .table {border:1px solid #dfdfdf;}
#content .table a, .table td, .table th {color:#000; padding:2px;}
#content .table a {text-decoration:none;display:block;width:100%;height:100%;}
#content .table a:hover{background-color:#dce2e8;}
#content .table .selected {background-color:#dce2e8 !important;}

#content .table .title th {padding:4px 0 4px 9px;text-align:left;background:#ededed;color:#000;font-size:medium;}
#content .table .header th {background-color:#e7ebef;padding:3px 5px;}
#content .table .header td {background-color:#cdcdd1;text-align:center;}
#content .table .icon,#content .table .pages .icon {background-color:#ededed;width:16px;padding:2px !important;}
#content .table .c0 {background-color:#fff; padding:5px;}
#content .table .c1 {background-color:#fff; padding:5px;}
#content .table .c0 td, #content .table .c1 td, {padding:5px;}

#content .table .footer th{background-color:#e4e4e6;}
#content .table .footer td{background-color:#c5c5c7;border-width:1px 0px;}

#content .table .pages th {text-align:left;font-weight:normal;background-color:#f4f4f6;}
#content .table .pages td {background-color:#e4e5e9;}
#content .table .pages .numbers {background-color:#eff0f4;}
#content .table .pages .selected {font-weight:bold;background-color:#d4d5d9 !important;border:1px solid #afafaf;}
#content .table .pages a {display:inline;}*/

#contentadmin .table {text-align:left; border-collapse:collapse; border:1px solid #ddd; width: 100%;}
#contentadmin .table th {text-align:left; border-right:1px dotted #ddd; border-left:1px dotted #ddd;  padding:5px 2px !important;}
#contentadmin .table th a {text-decoration:none; display:block; color:#000; margin:0; overflow:hidden;}
#contentadmin .table th a:hover{background-color:#dce2e8; display:block;}
#contentadmin .table td {text-align:left; border-right:1px dotted #ddd;  padding:7px 1px !important; }
#contentadmin .table td a {text-decoration:none; display:block; color:#000; margin:0; overflow:hidden;}
#contentadmin .table td a:hover{background-color:#f9f0d5; display:block;}
#contentadmin .table td.link a:link, #contentadmin .table td.link a:visited, #contentadmin .table td.link a:active{color:#2b7296; text-decoration:none;}
#contentadmin .table td.link a:hover {color:#2b7296; text-decoration:underline;}

#contentadmin .table .selected {background-color:#dce2e8 !important;}

#contentadmin .table .title th {padding:12px 16px; text-align:left; background:#2a7397; color:#fff; font-size:medium; vertical-align:text-bottom;}
#contentadmin .table .header th {text-align:left; background-color:#e7ebef;}
#contentadmin .table .icon,#contentadmin .table .pages .icon {width:16px;}
#contentadmin .table .c0 {background-color:#fff;}
#contentadmin .table .c1 {background-color:#fff;}
#contentadmin .table td.numeric {  }
#contentadmin .table td.numeric a { text-align: left; }
#contentadmin .table .footer th{background-color:#e4e4e6;}
#contentadmin .table .footer td{background-color:#c5c5c7;border-width:1px 0px;}

/* VENDOR LISTING */

.vendorlisting th {text-align:left; background:#E7EBEF; padding:8px; border-bottom:1px solid #dfdfdf;}
.vendorlisting td {text-align:left; padding:8px;}

/* 3 STEP LAYOUT INDEX_NAV3 */
#headnew {width:959px; margin-left:2px;}
#headnew .title {font:bold 36px Arial; color:#e65024; margin:0 0 10px 2px;}
#headnew .gimme3steps {width:960px; height:180px;}
#headnew .mellowyellow {width:960px; height:134px; background:url(images/mellowyellow.gif) no-repeat; margin-top:10px;}
#headnew .mellowyellow .left {float:left;}
#headnew .mellowyellow .left .title {font:bold 18px Arial; color:#066178; margin:35px 0 0 20px;} 
#headnew .mellowyellow .left .slogan {font:bold 12px Arial; color:#3d3d3d; margin:15px 0 0 20px; width:550px;} 
#headnew .mellowyellow .right {float:right;}
#headnew .mellowyellow .right .start {margin:40px 30px 0 0;}

